#xuna{
	position: fixed;
	top: -50%;
	left: -50;
	height: 150%;
	width: 100%;
	overflow: hidden;
	z-index: 9;
	pointer-events: none;
	display: block;
	visibility: hidden;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

@-webkit-keyframes flame {
  50% {
    -webkit-transform: scale(0.8) rotate(45deg);
            transform: scale(0.8) rotate(45deg);
  }
}

@keyframes flame {
  50% {
    -webkit-transform: scale(0.8) rotate(45deg);
            transform: scale(0.8) rotate(45deg);
  }
}

.confetti {
  position: absolute;
  z-index: 999;
  will-change: transform, opacity;
}

.confetti .rotate {
  -webkit-animation: driftRotate 1s infinite both ease-in-out;
          animation: driftRotate 1s infinite both ease-in-out;
  width: 100%;
  height: 100%;
}

.confetti .askew {
  width: 100%;
  height: 100%;
  -webkit-animation: drift 1s infinite alternate both ease-in-out;
          animation: drift 1s infinite alternate both ease-in-out;
}

@-webkit-keyframes driftRotate {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@keyframes driftRotate {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@-webkit-keyframes drift {
  0% { -webkit-transform: skew(0deg); transform: skew(0deg); }
  100% { -webkit-transform: skew(20deg); transform: skew(20deg); }
}

@keyframes drift {
  0% { -webkit-transform: skew(0deg); transform: skew(0deg); }
  100% { -webkit-transform: skew(20deg); transform: skew(20deg); }
}
